.topnav a {
    color:#808285;
    font-family: Montserrat;
    text-decoration: none;
    font-size: 16px;
}

.topnav a:hover {
    color: red;
    cursor: pointer;
    font-weight: bolder;
    text-decoration: none;
    font-size: 18px;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
  }
  
  